.latest-announcement {
    margin: 0 10% 0 10%;
    padding: 10px 20px 10px 20px;
    background-color: #39413D;
    text-align: center;
    border-radius: 10px;
    color: #ffffff;
    text-decoration: none;
}

.latest-announcement.larger {
  font-size: 18px;
}

.latest-announcement a, .latest-announcement a:visited {
  color: #FFC000;
  text-decoration: underline;
}

.latest-announcement a:hover, .latest-announcement a:focus, .latest-announcement a:active {
  color: #ffffff;
}
.bottom10 {
  margin-bottom: 10px;
}

.top10 {
  margin-top: 10px;
}